Docs
Add Task Comment
POST /tasks/{taskId}/comment
POST
/tasks/{taskId}/commentAdds a comment from the caller to a task, optionally attached to one of the task's reviews through reviewId, which comes from the reviews on ProjectManagement_GetTasks. Needs an event token and event basic access.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| taskId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| comment | string | Optional | |
| reviewId | uuid | Optional |